package _07_多层for;

public class Test {
    public static void main(String[] args) {
        /**
         * 需求:
         * 012345
         * 012345
         * 012345
         * 012345
         */
        for (int j = 0; j < 4; j++) {
            for (int i = 0; i <=5; i++) {
                // println 打印会换行
                // print   打印不会换行
                System.out.print(i);
            }
            // 换行
            System.out.println();
        }
    }
}
